<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Auth page</title>
</head>
<body>

<form name="authForm" action="auth" method="GET">
    <input type="text" name="login" value="ADMIN" placeholder="login">
    <input type="text" name="password" value="ADMIN" placeholder="password">
    <input type="submit" value="Войти" />
</form>

<#--<#if status??><div>${status}</div></#if>-->

</body>
</html>
